<?php
while ( have_posts() ) {
    the_post();
    global $post;
    ?>
    <div <?php post_class(); ?>>

        <div class="post-content">
            <?php
            get_template_part( 'templates/single', "post-meta-music" );
            get_template_part( 'templates/single', "post-related" );
            ?>
        </div>
    </div>

<?php } ?>